- Fetch reporting suite field mappings by module type
Fetch reporting suite export config(s) by entity id
Delete reporting suite export config(s) by entity id
Create a reporting suite export config
Patch a reporting suite export config
Search reporting suite export configs
Fetch export run status for an export config
Fetch reporting suite(s) by entity id
Delete reporting suite(s) by entity id
Create a reporting suite
Patch a reporting suite
Search reporting suites
Fetch reporting suite fie...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/fieldMappings
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/reportingSuite/fieldMappings
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/fieldMappings?breakdownType=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Response
[ { "id": "string", "name": "string", "description": "string", "breakdownType": "string", "moduleType": "string", "dimensions": [ … ], "measurements": [ … ], "displayName": "string", "channelFieldMapping": { … }, "deprecated": true } ]